/*
Theme Name: NineZeroSeven Child
Theme URI: http://www.webcreations907.com
Author: webcreations907
Author URI: http://themeforest.net/user/webcreations907
Template: ninezeroseven
Description: One Page Parallax Theme ~ If you need support please use the <a href="http://support.webcreations907.com/">Theme's Support Forum</a>
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: black,white,orange,flexible-width,custom-background,custom-colors,featured-images,full-width-template,theme-options,translation-ready,left-sidebar,right-sidebar
*/

@import url("../ninezeroseven/style.css");


/************************************************************************
* Custom CSS code below
*************************************************************************/
/* Enable for banner 
.home {
    margin-top: 100px !important;
}*/
.menu-bar-wrapper {
    box-shadow: 0 0 0 rgba(0,0,0,0);
}

/* Bring it Home Gala */
.hurrytimer-sticky-5873 {
    padding-bottom: 0; 
}

.gold-outline .wpb_video_wrapper, .gold-outline .vc_single_image-wrapper {
	border: 3px solid #dd9933;
}
.gold-custom-btn .vc_btn3.vc_btn3-size-lg {
	font-weight: bold;
	font-size: 22px;
	border: solid 1px #fff;
}
.gold-custom-btn .vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern {
    color: #fff;
    border-color: #fff;
    background-color: #dd9933;
}
.gold-custom-btn .vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern:hover {
    color: #f7f7f7;
    border-color: #f5b14b;
    background-color: #f5b14b;
}

/* History Timeline */
h3.content-title-cmt{
    font-size: 16px !important;
}
.cool-timeline-wrapper {
    margin: 0 auto !important;
}
.timeline-main-title {
	display:none !important;
}

/* Diversity Pie Chart */
@media (min-width: 768px) {
.vc_chart .vc_chart-legend {
    display: table;
    vertical-align: middle;
    width: 100%;
	}}

.staff-labels, .staff-labels a {
	color: #fff;
}
.email {
	font-size: 14px;
}


.round-corners .vc_column-inner {
    border-radius: 5px;
}
.vc_progress_bar .vc_single_bar {
    background: #4f4f4f;
}


/* .grayscale img {
  filter: grayscale(100%);
} */
.vc_tta-color-green.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    background-color: #0b6aa9 !important;
    color: #fff;
}
.vc_separator {
	margin-bottom: 0;
}
.wbc907-band {
    height: 150px;
}
/* Round corners on specific boxes */
.round-corners .section-overlay, .round-corners {
	border: solid 2px #fff;
	border-radius: 25px;
	min-height: 175px;
}
.round-corners h2, .blue h4, .green h4, .round-corners p {
	color: #fff;
}
.round-corners .wpb_wrapper {
	padding: 0 5px;
}
.round-corners.blue {
	background: #0d79b4;
	padding: 15px 5px 0 5px;
	margin: 5px;
}

.round-corners.green {
	background: #7a9d3e;
	padding: 15px 5px 0 5px;
	margin: 5px;
}

/* Enlarge font size on accordian panels */
.vc_tta-panel-title {
    font-size: inherit;
}

/* Vertical seperator */
.border-right {
    border-right: 4px dotted #d5edab;
	margin-bottom: 25px;
}


/* Float icons in footer */
.float-left .wpb_single_image, .float-left .wpb_raw_code {
    display: inline-block;
    padding: 0 15px;
	vertical-align: middle;
}

/* Remove Latest Posts from News & Events post page */
.latest-posts {
	display:none;
}

/* Move photo to the left on single posts 
.wbc-image-wrap {
    position: relative;
    overflow: hidden;
    float: left;
    padding: 0 25px;
}

.post-featured {
    margin-bottom: 14px;
    overflow: hidden;
    position: relative;
    display: inline;
}*/

/* Add divider to News & Events page */
.seperator .vc_grid-item-mini {
	padding: 25px 0;
} 

.vc_gitem-post-data-source-post_date:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f073";
	float:left;
	padding: 0 7px 0 0;
	display:inline;
}

.mec-slider-t5 .mec-slider-t5-img {
    position: relative;
    background-size: contain !important;
    background-position: center!important;
    width: 100%;
    height: 300px;
    float: none;
    margin: 0;
    overflow: hidden;
    background-repeat: no-repeat !important;
}
/* Hide meta on posts pages */
.post .entry-meta {
	/* display:none; */
	line-height: 25px;
}
.post .entry-title {
    font-size: 36px;
    line-height: 50px;
}
/* Custom Button for Virtual Gala */
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    font-size: 24px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
}
.white h2, .white h1, .white h3 {
	color:#fff;
}
.BBFormFieldLabelEdit {
	font-size: 24px;
	color: #6da331;
	opacity: 1;
}


.h2, h2 {
    font-size: 28px !important; 
}
h4 {
    color: #0c6aa9;
}

/* Donate Btn */
.donate {
    position: absolute;
    top: 78px;
    left: 150px;
    z-index: 100;
}

/* Side panel menus */
.side-bar p {
	font-size: 14px;
}
/* 
.side-bar a {
    display: block;
    padding: 10px 0 10px 38px;
    margin-right: 20px;
    margin-left: 20px;
    font-size: 12px !important;
	text-decoration: none;
}
 
.side-bar a:hover {
	font-weight: 600; 
}

.side-bar a:before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f35a";
	margin-right: 10px;
	color: #ccc;
}

.side-bar .current_page_item a:before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f359";
	margin-right: 10px;	
	color: #337ab7;
}

.side-bar {
    margin-bottom: 30px;
    background-color: #f7f7f7;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    overflow: hidden;
}
.side-bar h4 {
    display: block;
    padding: 20px 20px 15px;
    margin: 0;
    border-bottom: 1px solid #ccc;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    color: #76777a;
}

.side-bar ul {
    list-style: none;
    padding: 0;
    margin: 0 0 25px;
}
 */
.contact-section input[type="submit"] {
    margin-top: 10px;
    padding: 10px 0;
    width: 100%;
}
.item-title {
    font-size: 26px;
    color: #fff !important;
    font-weight: normal !important;
}
a, a:hover, a:focus {
    color: #337ab7;
}
.wbc_menu a:hover, .wbc_menu .active > a, .wbc_menu .current-menu-item > a, .mobile-nav-menu .wbc_menu a:hover, .primary-menu .wbc_menu a:hover {
    color: #337ab7;
}
.wbc-link-content {
    display:none;
}

.fa-gift:after {
    content: "Donate Now";
    padding-left:15px;
    font-family: 'Roboto', sans-serif;
}
/* .vc_gitem-animated-block a {
    display: none;
} */
.special-footer h4 {
    color:#6da331;
	font-size: 28px;
	font-weight: bold;
	-webkit-text-stroke: .03rem white;
}
.special-footer {
	background-color: #2b2b2b;
    color: #fff;
}

/* @media (max-width: 1199px) { 
    .special-footer .row-inner {
        width: 600px;
        margin-left:auto;
        margin-right:auto;
    }
}
@media (min-width: 1200px) { 
    .special-footer .row-inner {
        width: 1350px;
    }
} */

.green-text {
  color: #6da331; }

.green-bg {
  background-color: #6da331; }

.light-green-text {
  color: #a7c07c; }

.light-green-bg {
  background-color: #a7c07c; }

.very-light-green-text {
  color: #d5dfc5; }

.very-light-green-bg {
  background-color: #d5dfc5; }

.blue-text {
  color: #0d79b4; }

.blue-bg {
  background-color: #0d79b4; }

.light-blue-text {
  color: #72afd8; }

.light-blue-bg {
  background-color: #72afd8; }
  
  .housing-support-help {
  /* How you can help */ }
  .housing-support-help .row {
    margin-bottom: 30px; }

.how-you-can-help {
  /* Blog Page Template */ }
  .how-you-can-help .cta {
    margin: 30px 0; 
      word-wrap:normal;
  }
    @media (min-width: 768px) {
  .how-you-can-help .cta {
    display: flex; } }
    .how-you-can-help .cta .col-sm-3 {
      margin-bottom: 30px;
      padding: 15px; }
 @media (min-width: 768px) {
  .how-you-can-help .cta .col-sm-3 {
    margin: 0 5px; } }
    .how-you-can-help .cta a {
      font-size: 1.5em;
      text-transform: uppercase;
      font-weight: bold;
	line-height: 24px;
}

.custom-btn {
	color:#0d79b4;
	font-weight: 600;
	border: solid 2px #0d79b4; 
	border-radius: 8px; 
	font-size:20px;
	background-color: #fff !important;
}
.custom-btn-2 {
	color:#7a9d3e;
	font-weight: 600;
	border: solid 2px #7a9d3e;
	border-radius: 8px;
	font-size:20px;
	background-color: #fff !important;
}
/* Image helpers */

img.rounded-corner {
  border-radius: 6px;
}

img[class*="rounded-corner"] {
    margin-top: 10px;
    margin-bottom: 10px;
}
#dafdirectdiv {
    width: 250px !important;
}
.wbc-bordered-area {
	border-left-color: #ebebeb;
	border-right-color: #ebebeb;
}

.wp-caption-text {
	font-size: 12px;
}
.main-content-area {
	padding: 55px 0 0 0;
}
.vc_col-xs-offset-1\/5 {
		margin-left: 0%;
}
@media (max-width: 700px) {
	.vc_col-xs-offset-1\/5 {
		margin-left: 20%;
	}
}

.item-link-overlay, .item-title {
	display:none !important;
}

/* Icon links for email */
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-sky .vc_icon_element-icon {
    color: #0c6aa9;
}
.vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left.email-icons {
	float:left;
	z-index:10;
	position: relative;
}
.page-id-2507 .wpb_content_element {
    margin-bottom: 5px;
    z-index: 1;
    position: relative;
}
.email-icons.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
    border: 0;
    width: 2em;
    height: 2em;
    margin: 0 1em 0 0;
}
.email-icons.vc_icon_element {
    margin-bottom: 0;
}

/* Staff title override */
.page-id-2507 h3 {
	font-size: 25px;
	min-height: 50px;
}
